*{
  margin: 0 auto;
  padding: 0;
}
body { background:#fff; font-size:14px;font-family: "微软雅黑";}
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}
a { text-decoration:none; font-size: 14px; font-family: "微软雅黑"；}
a:hover { text-decoration:none; }
img { border:none; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }
html {overflow-y: scroll;}
.clear { clear: both;}
.fixednav {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 1;
}

#final {
  width: 1440px;
  margin-top: 60px;
}
#topbg {
  width: 100%;
  background: #f4f0c9;
}
#top {
  height: 145px;
  width: 1924px;
  background: #f4f0c9;
  overflow: hidden;
  padding-top: 18px;

}

.side li a:hover {
color: #cfa972;
}
.nenu {
  float: left;
  padding-top: 32px;
  margin-left: 242px;
}
.logo {
  float: left;
  padding-top: 40px;
  margin-left: 16px;
}
#top .search {
  float: left;
  margin-left: 100px;
  overflow: hidden;
  height: 145px;
  width: 610px;
  background: url(../images/xyjg.png) no-repeat;
}

.search p {
  padding-right: 18px;
  color: #777;
  margin-top: 53px;
  margin-left: 320px;
}
.search a {
  color: #777;
  margin-left: 2px;
  margin-right: 6px;
}
.chaxun {
  width: 234px;
  height: 30px;
  border-radius: 8px;
  border: none;
  color: #777;
  font-size: 12px;
  margin-top: 13px;
  padding-left: 35px;
  float: left;
  margin-left: 320px;
}
.submit {
  width: 17px;
  height: 16px;
  background: url(../images/search.jpg);
  border: none;
  margin-left: -257px;
  float: left;
  margin-top: 20px;
}
#contain {
  width: 1920px;
  overflow: hidden;
}
#head {
  width: 1920px;
}
.nav_tb {
  width: 1920px;
  height: 50px;
position: absolute;
  z-index: 2;
  -moz-box-shadow: 2px 2px 10px #909090;/* for firefox */
  -webkit-box-shadow: 2px 2px 10px #909090;/* for safari or chrome */
   box-shadow:2px 2px 10px #909090;/* for opera or ie9 */
}

.hide{display:none;
}
#nav_t li {
  width: 160px;
  height: 50px;
  background-color: rgba(255,255,255);
  float: left;
  line-height: 50px;
  text-align: center;
  color: #333;
  font-size: 16px;
}

.topa {
  margin-top: 700px;
}


.banner {
  width: 1440px;
  overflow: hidden;
  z-index: 1;
  height: 247px;
  margin-top: -25px;
}

.position {
  width: 1189px;
  border-bottom: 1px solid #e5e5e5;
  margin-left: 254px;
  overflow: hidden;
  font-size: 12px;
  color: #999;
  margin-top: 26px;
}
.position a {
  font-size: 12px;
  color: #999;
  margin-left: 5px;
  margin-right: 5px;
}
.posiicon {
  width: 20px;
  height: 20px;
  background: url(../images/icon.png) no-repeat;
  background-position: 0 0;
  display: block;
  float: left;
  margin-right: 4px;
}
#wrap {
  overflow: hidden;
}
.wrap-t {
  width: 210px;
  height: 49px;
  background-color: #8d7569;
  color: #fff;
  line-height: 49px;
  text-align: center;
}
#tab_t {
  float: left;
}
#tab_t li {
  width: 208px;
  height: 49px;
  border: 1px solid #8d7569;
  text-align: center;
  line-height: 49px;
  margin-top: -1px;
  font-size: 16px;
}
#tab_t li a {
  color: #333;
}
.act a {
  color: #cfa972 !important;
}
#tab_t li a:hover {
  color: #cfa972
}
#tab_c {
  width: 1189px;
  margin-left: 39px;
  padding-top: 28px;
  float: left;
  min-height: 700px;
}
.con-t {
  text-align: center;
  font-size: 20px;
  color: #8d7569;
  margin-bottom: 26px;
}
.con-c {
  color: #555;
  line-height: 26px;
}
.con-c-t {
  color: #8d7569;
  font-size: 16px;
  margin-top: 26px;
  margin-bottom: 20px;
}


#crbg {
  width: 100%;
  height: 365px;
  margin-top:50px; 
  background-color: #f4f0c9;
}

#copyright {
  width: 1920px;
  background: #f4f0c9;
  color: #777;
  font-size: 14px;
  height: 365px;
  background: url(../images/footer.jpg);
  background-repeat: no-repeat;
  text-align: center;
}

#copyright p {
 padding-top: 295px;
}
#copyright span {
  display: block;
  margin-top: 15px;
}



.side {
	width: 226px;
	font-size: 16px;
	line-height: 48px;
	text-align: center;
	float: left;
  margin: 0 auto;
  height: 353px;
  background: url(../images/side.jpg);
}
.side ul {
	width: 210px;
}
.side .title {
	padding-top: 67px;
	color: #fff;
}
.side li {
	height: 58px;
}

.side li a {
	display: block;
	color: #333;
}
.content {
	float: right;
	width: 1142px;
}
.content .contenttop img {
	margin-top: 6px;
}
.content .contenttop ul {
	width: 1142px;
	height: 30px;
	line-height: 30px;
	border-bottom: solid 1px #999;
}
.content .contenttop li {
	float: left;
	color: #999;
	font-size: 12px;
	margin-right: 8px;
}
.content .bottom {
	width: 1142px;
}
.content .bottom .title {
	width: 300px;
	color: #59493f;
	font-size: 24px;
	text-align: left;
	padding-top: 9px;
	padding-bottom: 9px;
	margin-top: 30px;
  margin-left: 0;
}
.short-bt {
  height: 6px;
  width: 221px;
  text-align: left;
  margin-left: 0;
  background: url(../images/sborder.jpg);
    margin-bottom: 32px;
}
.long-bt {
    height: 6px;
  width: 316px;
  text-align: left;
  margin-left: 0;
  background: url(../images/lborder.jpg) no-repeat;
    margin-bottom: 32px;
}
.bottom .title img {
  display: block;
  float: left;
  margin-right: 13px;
  padding-top: 4px;
}
.content .jiaoshou {
	margin-top: 220px;
}
.content .bottom li {
	float: left;
	width: 280px;
	height: 60px;
	border: solid 1px #f6f3d4;
	background: #fcfaef;
  text-align: center;
}
.content .bottom .white {
	background: none;
}
.content .bottom a {
	display: block;
	font-size: 16px;
	color: #555;
	line-height: 60px;
}
.clear {
	clear: both;
}